Mailinglist Archive: opensuse (3637 mails)

< Previous Next >
koffice upgrade for 7.1 install problem
Has anyone else had a problem installing/uninstalling the koffice upgrade for
suse7.1? Using kpackage attempts to uninstall tell me that: "koffice"
specifies multiple packages. (What ever that means) And attempts to install
cause rpm to seg fault. I have just upgraded from KDE-2.0.1 to KDE-2.1.1.
Kpackage2.1.1 "about" says that it was meant to run with KDE-2.1.2. (?) Any
advice will be much appreciated.

< Previous Next >
This Thread
  • No further messages